/*! @gov.au/accordion v0.1.0 */

@media print {
	.uikit-accordion__title {
		background: #fff !important;
	}
	.uikit-accordion__title:after {
		display: none;
	}
	.uikit-accordion__body {
		height: auto !important;
		display: block !important;
	}
}

.uikit-accordion {
	display: block;
	color: #313131;
	margin-bottom: 1.5em;
	padding: 0;
	border-bottom: 2px solid #FFFFFF;
}

.spf-body .uikit-accordion a.uikit-accordion__title {
	text-decoration: none;
}

.uikit-accordion p:first-child {
	margin-top: 0;
}

.uikit-accordion p:last-child {
	margin-bottom: 0;
}

.uikit-accordion + .uikit-accordion {
	border-top: 0;
	margin-top: -1.5em;
}

.uikit-body .uikit-accordion .uikit-display-1, .uikit-body .uikit-accordion .uikit-display-2, .uikit-body .uikit-accordion .uikit-display-3, .uikit-body .uikit-accordion .uikit-display-4, .uikit-body .uikit-accordion .uikit-display-5, .uikit-body .uikit-accordion .uikit-display-6,
.uikit-body .uikit-accordion h1, .uikit-body .uikit-accordion h2, .uikit-body .uikit-accordion h3,
.uikit-body .uikit-accordion h4, .uikit-body .uikit-accordion h5, .uikit-body .uikit-accordion h6 {
	
	

	margin-bottom: 0;
}

.uikit-body .uikit-accordion__title, .uikit-accordion__title {
	display: block;
	color: #313131;
	text-decoration: none;
	width: 100%;
	line-height: inherit;
	box-sizing: border-box;
	padding: 0.9em 2.5em 0.9em 0.9em;
	background-color: #f0f3f5;
	position: relative;
	cursor: pointer;
	border: 2px solid transparent;
}

.uikit-body .uikit-accordion__title:focus, .uikit-accordion__title:focus {
	outline: none;
	border: 2px solid #333333;
}

.uikit-body .uikit-accordion__title:focus, .uikit-body .uikit-accordion__title:hover, .uikit-accordion__title:focus, .uikit-accordion__title:hover {
	background-color: #F0F3F5;
}

.uikit-body .uikit-accordion__title::-webkit-details-marker, .uikit-accordion__title::-webkit-details-marker {
 display: none;
}
.uikit-body .uikit-accordion__title:after, .uikit-accordion__title:after {
	content: ' ';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0.938em;
	width: 1.2em;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E %3Cpath fill='%23004C97' d='M64 0l64 64-16 16-64-64'/%3E %3Cpath fill='%23004C97' d='M64 0l16 16-64 64L0 64'/%3E%3C/svg%3E");
	background-repeat: no-repeat; 
	background-position: center;
	z-index: 0;
	transition: transform 0.25s ease-in;
}

.uikit-body .uikit-accordion__title.uikit-accordion--closed:after, .uikit-accordion__title.uikit-accordion--closed:after {
	transform: rotate(-180deg);
}

.ie8 .uikit-body .uikit-accordion__title:after, .lt-ie8 .uikit-body .uikit-accordion__title:after, .ie8 .uikit-accordion__title:after, .lt-ie8 .uikit-accordion__title:after {
	content: ' ▼ ';
	margin-top: 1.2em;
}

.ie8 .uikit-body .uikit-accordion__title.uikit-accordion--open:after, .lt-ie8 .uikit-body .uikit-accordion__title.uikit-accordion--open:after, .ie8 .uikit-accordion__title.uikit-accordion--open:after, .lt-ie8 .uikit-accordion__title.uikit-accordion--open:after {
	content: ' ▲ ';
}

.uikit-accordion__body {
	overflow: hidden;
}
.uikit-accordion__body.uikit-accordion--open {
	display: block;
	height: auto;
}
.uikit-accordion__body.uikit-accordion--closed {
	display: none;
	height: 0;
}

.uikit-accordion__body-wrapper {
	padding: 0.938em;
}

.uikit-body .uikit-accordion__title:hover, .uikit-accordion__title:hover {
	background-color: #f0f3f5;
}